

div#orion_page {
	background: transparent;
}
/* =header */
div#orion_header {
	margin: 0px auto;
	margin-top: 10px;
	margin-bottom: 5px;
	
	padding:0;
	background: transparent url(img/orion_header_logo.jpg) no-repeat top left;
	height: 130pxs;
	width: 924px;
}
#menuWindow{
	top: 145px !important;
}

div#orion_content_wrapper,
div#orion_content_wrapper_elearning,
div#orion_content_wrapper_home,
div#orion_content_body{
	padding-top: 10px;
}

a.homeBlock{
	width:205px;
	height:80px;
	background: url(img/orion_header.png) no-repeat top left;
}    
    
/* welcome message */
.orion_welcome,
.public_orion_welcome{
	color: #465B7F;
	top:12px;
	width:700px;
	text-align:right;
	margin-left:0;
} 


/* =toolbar */
div#orion_toolbar{
	right: 10px;
	top:10px;
}
div#orion_toolbar li.seperator {
	background: transparent url(img/header/toolbar_seperator.png) 0px 0px  no-repeat;
	height: 12px;
	width: 2px;
	margin-top:4px;
}

div#orion_toolbar a {
	color: #333;
}

div#orion_toolbar a:hover, 
div#orion_toolbar a:focus{
    color: #6e2c90;
}

/**********************
 *Primary Nav
 **********************/

div#orion_primary_nav { 
	top:77px;
	margin-left: 0px !important;
	width: 924px;
	font-weight: normal; 
	overflow:hidden; 
	position: relative;
	height: 40px;
	left: 0;
}

div#orion_primary_nav ul {
	margin: 0;
	padding:0;
    list-style-type: none;
	overflow:hidden; 
	position: relative;
}
div#orion_primary_nav li {
	margin: 0px 5px 0px 0px;
	padding: 4px 20px 9px 20px;
	border-bottom: 5px solid transparent;
	background: transparent url(img/header/primary_nav_seperator.png) 100% 10px  no-repeat;
	background: none\9;
}

div#orion_primary_nav li:last-child,
div#orion_primary_nav li:nth-last-child(2) {
	background: none;
}

div#orion_primary_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
	height: 20px;
	width: 1px;
	margin-top:9px;
}

div#orion_primary_nav ul li.active{
	border-bottom: 5px solid #6e2c90;
}


div#orion_primary_nav ul li a {
	padding: 2px 0;
	border-radius:5px;
    color: #333;
	font-weight: normal;
	font-size: 110%;
	
}

div#orion_primary_nav a:hover,
div#orion_primary_nav a:focus
{
	color: #6e2c90;
}

div#orion_primary_nav ul li.active a{
	color: #333;
}

/**********************
 * Menu Link Icon
 **********************/
div#orion_primary_nav a.menu_icon {
	float: right;
	margin: 0px;
	padding: 0px 4px 0px 4px;
	background:#703ea1 url(img/orion_menu_icon.png) 50% 50% no-repeat;
	width:18px;
	height:22px;
}

div#orion_primary_nav ul li.active a.menu_icon,
div#orion_primary_nav a:hover.menu_icon,
div#orion_primary_nav a:focus.menu_icon{
	background:#4f2179 url(img/orion_menu_icon.png) 50% 50% no-repeat;
	border: none !important;
}


border: none !important;
/**********************
 * Home Link Icon
 **********************/
div#orion_primary_nav a.home_icon {
	color:#fff;
	font-weight: bold;
}
div#orion_primary_nav ul li.active a.home_icon,
div#orion_primary_nav a:hover.home_icon,
div#orion_primary_nav a:focus.home_icon
{
	

}

/**********************
 * if Home link is turned off or not avaible 
 * the primary nav links general starting 
 * point will need to be controlled otherwise.
 **********************/
div#orion_primary_nav .leftMarginBlock{

}
/**********************
 * Profile Link Icon
 **********************/
div#orion_primary_nav a.profile_icon {
	color: #000;
	background:0;
	font-size:100%;
	text-transform: capitalize;
	padding:0;
	margin:0;
	width: 50px;
	display: inline;
}
div#orion_primary_nav ul li.active a.profile_icon,
div#orion_primary_nav a:hover.profile_icon,
div#orion_primary_nav a:focus.profile_icon{
	color: #73379f;
	background:0;
	font-size:100%;
	text-transform: capitalize;
	padding:0;
	margin:0;
	width: 50px;
	display: inline;
}

/***********************
 * LOYALTY Link Icon
 **********************/
div#orion_primary_nav a.loyalty_icon {

}
div#orion_primary_nav ul li.active a.loyalty_icon,
div#orion_primary_nav a:hover.loyalty_icon,
div#orion_primary_nav a:focus.loyalty_icon{
											
}

/***********************
 * Search Link Icon (not search form panel)
 **********************/
div#orion_primary_nav a.search_icon {

}
div#orion_primary_nav ul li.active a.search_icon,
div#orion_primary_nav a:hover.search_icon,
div#orion_primary_nav a:focus.search_icon{

}

div#orion_footer {
 	background: #f5f5f5 url(img/orion_footer_bg_repeat.jpg) repeat-x 0 100%;
	margin: 20px 0 0 0;
	padding-bottom: 10px;
}

div#orion_footer:before {
	display: none;
}

div#orion_footer:after{
	display: none;
}


div#orion_footer ul {
 
}

div#orion_footer li {
	position: relative;
	/*left: 330px;*/
	margin: 0;
	padding: 20px !important;
	top: 0;
	float: none;	
	text-align: right !important;
	color: #868a7f !important;
	/*width: 570px !important;*/
}


div#orion_footer ul li ul.footerLayout{
	display: block;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	left: 330px !important;
	width: 570px !important;
	background: transparent !important;
	overflow: hidden;
	min-height: 200px;
}

div#orion_footer ul li ul.footerLayout li{
	display: block;
	float: left !important;
	clear: none !important;
	margin: 0  !important;
	padding: 0 5px !important;
	text-align: left !important;
	left: 0;
	top: 0;
	width: 275px !important;
	font-size: inherit !important;
}

div#orion_footer ul li ul.footerLayout li a{
	color:#5c3e98; 
	font-weight:normal;
}
div#orion_footer ul li ul.footerLayout li.footerIconLink{
	float: right;
	top: 30px;
	width: 32px !important;
	padding: 0 0 0 10px !important;
}
div#orion_footer ul li ul.footerLayout li.footerIconLink.first{
	width: 120px !important;
	
}
div#orion_footer ul li ul.footerLayout li.footerIconLink a.pp_link{
	display: block;
	float: right;
	position: relative;
	overflow: hidden;
	width: 40px;
	height: 32px;
	margin: 0 auto;
	background:  url(img/icon/home-32.png) 100% 50% no-repeat;
	padding:0;
	text-align: center;	
}

div#orion_footer ul li ul.footerLayout li.footerIconLink a.pp_contact{
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	width: 40px;
	height: 32px;
	margin: 0 auto;
	background: url(img/icon/message-32.png) 0 50% no-repeat;
	padding:  0;
	text-align: center;	
}

div#orion_footer ul li ul.footerLayout li.footerIconLink a.pp_link span,
div#orion_footer ul li ul.footerLayout li.footerIconLink a.pp_contact span{
	position: absolute;
	visibility: hidden;
}

div#orion_footer ul li ul.footerBanner{
	display: block;
	position: absolute;
	bottom: 0;
	clear: both !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 924px !important;
	background: transparent !important;
	overflow: hidden;
	left: 0 !important;

}
div#orion_footer ul li ul.footerBanner li{
	display: inline !important;
	float: left !important;
	clear: none !important;
	margin: 0  !important;
	padding: 0 !important;
	text-align: left !important;
	left: 0 !important;
	width: 50%;
	font-size: inherit !important;
	overflow: hidden;
}

div#orion_footer ul li ul.navList{
	display: block;
	position: relative;
	clear: none !important;
	margin: 0 !important;
	overflow: hidden;
	text-align: right !important;
	width: auto !important;
	right: 15px;
	float: right;
}

div#orion_footer ul li ul.navList li{
	display: inline !important;
	text-align: right;
	clear: none !important;
	margin: 0  !important;
	padding: 0 5px !important;
	text-align: right !important;
	left: 0 !important;
	font-size: inherit !important;
	overflow: hidden;
	width: auto !important;
}

div#orion_footer ul li ul.navList li:after{
	padding: 0 0 0 10px;
	content: "|";
	display: none \9;
}

div#orion_footer ul li ul.navList li:last-child:after{
	display: none;	
}

div#orion_footer ul li ul.navList li a{
	color:#5c3e98; 
	font-weight:normal;
}

